﻿.selected-inner{
    
    display: block;
}

.selected-inner > a span{

    color: #6bb8ce!important;

}

.has-children-inner ul{

    display: block!important;
}


.has-children-inner .hide-child{

    display: none!important;
}

#MenuV ul ul li:hover .menu-item .menu-item-text{

    color: #999;
}

#bt-sidebar #MenuV  li:hover {
    background: #fafafa!important;
}


#bt-sidebar .show-child li{

    border-bottom: none;
   
}

#bt-sidebar li{

    border-bottom: none;
    padding: 0px 10px!important;
}

#bt-sidebar li a{

border-bottom: 1px solid rgba(62, 70, 85, 0.2);
padding: 10px;
display:block;
}


#MenuV ul .fa{

      position: absolute;
    font-size: 14px;
    margin-top: 5px;
    padding: 0px!important;
   
        color: #6bb8ce!important;
}


  

